<!DOCTYPE html>
<html lang="en">
  <head>
    <meta
      name="viewport"
      content="
        width=device-width,
        initial-scale=1.0,
        minimum-scale=1.0,
        maximum-scale=1.0,
        user-scalable=no"
    />
    <meta charset="utf-8" />
    <title>比亚迪海豹</title>
    <script src="https://x.autoimg.cn/bi/mda/ahas_head.min.js" async></script>
    <script src="https://x.autoimg.cn/app/scripts/ahapp-2.0.js" async defer></script>
  </head>
  <body>
    <noscript>
      <strong
        >We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work
        properly without JavaScript enabled. Please enable it to
        continue.</strong
      >
    </noscript>
    <script type="text/javascript">
      var pvTrack = {};
      var _mda_ahas = _mda_ahas || [];
      pvTrack.site = 2;
      pvTrack.category = 572;
      pvTrack.subcategory = 25050;
      pvTrack.pageVars = {
        "seriesID":"6394"
      }
      function trackMdaEvent(action, vars){
        _mda_ahas.push(['_trackEvent', action, vars]);
      }
    </script>
    <div id="app"></div>
    <!-- built files will be auto injected -->
    <script src="https://x.autoimg.cn/bi/mda/ahas_body.min.js" async></script>
  </body>
</html>